Subject: Re: water opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 02:57:00 -0800 (PST)

Thanks for the idea.  I'll pass it on to Mark Metts

	Mark Schroeder@ECT
	12/18/2000 05:10 AM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: 
		 Subject: water opportunity

I meant to send you an article some time ago on the UK water business (now 
cannot find it).  I do not make it my habit to follow this sector, and we 
have never discussed my following this here in the UK.  However, I just 
wanted you to be aware, and you can pass along as you see fit, that recent 
developments in the UK water sector should create new business opportunities 
for Wessex (and, indeed, trade press here reports as much).  I am also not 
trying to "end run" either Colin Skellett (CEO) or Keith Harris (reg. affaris 
at Wessex), both of whom I have a high regad for.  just wanted to get this 
into the right circles.  The development is the "mutualisation" of water 
distribution companies.  This was proposed last year by Kelda, in England, 
and turned down by the water regulator.  It is essentially securitising the 
future income streams of the pipes business, servicing bonds, and making the 
customers the owners (there is essentially no equity stake).  Thus, the 
license obligation to invest in infrastructure is on the customers themselves 
(raises interesting enforcement problems).  The "services" part of the 
business is "outsourced" on a competitive basis (this is where Wessex would 
come in).  As I noted, such a proposal has previously been rejected.  Now, 
though, it is proposed to "mutualise" the Welsh water company.  Normally the 
regulator would reject this, for being unsound along the same lines as the 
earlier proposal.  However, the leaders of this "mutualisation" effort in 
Wales are 200 of the "great and the good" leaders of the Welsh business 
community, and it is seen as a source of Welsh "national" pride to take back 
ownership of their water industry, i.e., meaning it is going to happen.  We 
now have a new water regulator who is smart enough not to stand in the way of 
Welsh politics, and has said he thinks the proposal has some merit and he 
will look not reject it out of hand.  Wessex could bid on the "services" 
agreement for this company, and if approved, this "mutualisation" will open 
the door for others to follow, and and hence more opportunities for Wessex.  
Hope this is of some interest and use to you.   mcs